Пакет libnma

Исходный пакет: libnma
Версия: 1.8.38-alt1
Собран:  5 мая 2022 г. 11:45
Категория: Графические оболочки/GNOME
Сообщить об ошибке в пакете
Домашняя страница: https://gitlab.gnome.org/GNOME/libnma
Лицензия:  GPLv2+ and LGPLv2.1+
О пакете:  NetworkManager GUI library
Описание: 
This package contains the library used for integrating GUI tools with
NetworkManager.
Список rpm-пакетов, предоставляемых данным srpm-пакетом: 
libnma (e2kv6, e2kv5, e2kv4, e2k)
libnma-common (noarch)
libnma-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
libnma-devel (e2kv6, e2kv5, e2kv4, e2k)
libnma-devel-doc (noarch)
libnma-gir (e2kv6, e2kv5, e2kv4, e2k)
libnma-gir-devel (noarch)
libnma-gtk4-gir-devel (noarch)
Сопровождающий: Mikhail Efremov
Список участников: 
Mikhail Efremov
Последние изменения:
19 апреля 2022 г. Mikhail Efremov 1.8.38-alt1
- Added common subpackage.
- libnma-gtk4: Updated summary/description.
- Updated to 1.8.38.
30 марта 2022 г. Mikhail Efremov 1.8.36-alt1
- Updated to 1.8.36.
7 марта 2022 г. Mikhail Efremov 1.8.34-alt2
- Enabled experimental GTK4 version build.

Наверх